body {
	background-color: #acd0f6;
	font-family: "Myriad Pro", Verdana;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	background-image: url(../bilder/bg.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	background-position: center top;
}
.db {
	font-weight: bold;
	color: #005091;
	margin: 1px;
	text-transform: lowercase;
	font-size: 10px;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;
}
.nyhetestext {
	font-family: "Myriad Pro", Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}

.puffar {
	border: 1px solid #cbcbcb;
	background: #ececec;
	width: 270 px;
	height: 300px;
        } 
 
.puffar a { 
                display: block; 
                background: #c8c8c8; 
                height: 100%; 
                text-align: center; 
        } 
 
.puffar a:hover { 
                background: #f8f8f8; 
        } 


A:link { text-decoration: none; color: #142F45; }
A:active { text-decoration: none; color: #142F45; }
A:visited { text-decoration: none; color: #142F45; }
A:hover { text-decoration: underline; color: #142F45; }

A.light:link, A.light:visited, A.light:active {
	text-decoration: none;
	color: #A2B0BE;
	font-size: 9px;
	
}
A.light:hover { text-decoration: underline; color: #ffffff; }

A.sub:link, A.sub:visited,  A.sub:active{ /**/
	font-weight: bold;
	text-decoration: none;
	color: #1d2558;
	font-size: 14px;
	
}
A.sub:hover, A.sub:active { text-decoration: none; color: #1d2558; }

A.sub2:link, A.sub2:visited,  A.sub2:active{ /**/
	font-weight: bold;
	text-decoration: none;
	color: #1d2558;
	font-size: 12px;
	padding-left: 65px;
	
}
A.sub2:hover, A.sub2:active { text-decoration: none; color: #1d2558; }

.sidfot {
	font-size: 10px;
	color: #A2B0BE;
	padding-left: 40px;
}
.vit {
	color: #ffffff;
}
.stor_rubrik {
	font-size: 32px;
	font-weight: normal;
	color: #3d4452;
}
.mellan_rubrik {
	font-size: 20px;
	font-weight: normal;
	color: #3d4452;
}
.liten_rubrik {
	font-size: 16px;
	font-weight: normal;
	color: #1c23459;
}

.ingress {
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
}

.puffrubrik {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	font-weight: bold;
	color: #333333;
}
.pris {
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
input.ram {
	font: 9px/normal verdana, sans-serif;
	background-color: #FFFFFF;
	border: 1px solid #333333;
	width: 226px;
	
}

input.post {
	font: 9px/normal verdana, sans-serif;
	background-color: #FFFFFF;
	border: 1px solid #333333;
	width: 55px;
	
}

input.ort {
	font: 9px/normal verdana, sans-serif;
	background-color: #FFFFFF;
	border: 1px solid #333333;
	width: 150px;
	
}

.square {
	font: 9px/normal verdana, sans-serif;
	background-color: #FFFFFF;
	height:12px;
	width:12px;
	border-color:#333333;
	border-top-width:1px;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
		
}

.textarea {
	font-family: verdana,geneva,arial;
	/* font-color:#666666; */
	color: #666666;
	font-size: 10px;
	height: 150px;
	width: 195px;
	border-color: #333333;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	padding: 5px;
	vertical-align: top;
}

.subnav {
	float: left;
	width: 243px;
}
.subnav ul {margin: 0; padding: 0;}
.subnav li {
	list-style: none;
	background-image: url(../images/submeny_bg.jpg);
}
.subnav li a {
	display: block;
	width: 210px;
	text-decoration: none;
	background-image: url(../images/submeny_bg.jpg);
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 50px;
}
.subnav li a:hover {
	
	background-image: url(../images/submeny__rollover_bg.jpg);
}

.subnav_on {
	float: left;
	width: 238px;
}
.subnav_on ul {margin: 0; padding: 0;}
.subnav_on li {
	list-style: none;
	background-image: url(../images/submeny__rollover_bg.jpg);
}
.subnav_on li a {
	display: block;
	width: 210px;
	text-decoration: none;
	background-image: url(../images/submeny__rollover_bg.jpg);
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 50px;
}

.subnav_on2 {
	float: left;
	width: 238px;
}
.subnav_on2 ul {margin: 0; padding: 0;}
.subnav_on2 li {
	list-style: none;
	background-image: url(../images/submeny__rollover_bg.jpg);
}
.subnav_on2 li a {
	display: block;
	width: 210px;
	text-decoration: none;
	background-image: url(../images/submeny__rollover_bg.jpg);
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 50px;
}
